SearchNewFontsOnce= true
PrintSettings= false
TopMargin= 0.15
DashedStyle= 4;2
AdjustToPaper= FALSE
LeftMargin= 0.40
DEBUG= false
ServerPrinting= false
Embeed Fonts= false
Version= 1.0.0.0
FontsLocation= C:\WINNT\system32;
BottomMargin= 6
LongDashedStyle= 6;2
Barcode128AsImage= true
PaperSize= legal
OutputFileDirectory= .
LineCapProjectingSquare= true
DottedStyle= 1;2
SearchNewFonts= false
LongDotDashedStyle= 6;2;1;2

[Fonts Location (Sun)]
Microsoft Sans Serif= c:\windows\fonts\micross.ttf
3 of 9 Barcode= c:\windows\fonts\3OF9_NEW.TTF
Arial Black= c:\windows\fonts\ariblk.ttf

[Embeed Fonts]
3 of 9 Barcode= false
